odf.thumbnail Namespace Reference

## Functions

def | thumbnail ()

## Variables

string | iconstr
tuple | icon = thumbnail()
tuple | f = file("thumbnail.png","wb")

## Function Documentation

def odf.thumbnail.thumbnail | ( |  | ) |

Definition at line 72 of file thumbnail.py.

## Variable Documentation

tuple odf.thumbnail.f = file("thumbnail.png","wb")

Definition at line 78 of file thumbnail.py.

tuple odf.thumbnail.icon = thumbnail()

Definition at line 77 of file thumbnail.py.

string odf.thumbnail.iconstr

Definition at line 12 of file thumbnail.py.